# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = ghex-docs
pkgbase = ghex
xdata = pkgtype=split
pkgver = 46.2-2
pkgdesc = A simple binary editor for the Gnome desktop (documentation)
url = https://wiki.gnome.org/Apps/Ghex
builddate = 1744804493
packager = Arch Linux ARM Build System <builder+xu0@archlinuxarm.org>
size = 2246741
arch = armv7h
license = GPL-2.0-or-later
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = meson
makedepend = vala
makedepend = yelp-tools
